

@media only screen and  (max-width: 1199px) {
	#nav-primary {padding: 0;}
	#nav-primary ul.menu {text-align: center;}
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
	#title h1 {margin: 40px 0 0;}
	
}

@media only screen and (max-width: 767px) {
	.mprm-columns {padding-bottom: 10px !important;}
	.mprm-four.mprm-columns {margin-left: .5%;}
	#title h1 {margin: 40px 0 20px;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
	#homepjc .frs-wrapper .frs-caption {display: none !important;}
}

@media only screen and (max-width: 360px) {
	#header {border-bottom: 8px solid #01943E;}
	#header .widget {top: 136px; width: 100%; text-align: center; right: 0;}
	#header .btn-call {width: 48%; font-size: 16px;}
	#title h1 {margin: 60px 0 20px;}
	#logo img {max-width: 250px !important}
}




/*	Retina media query.
	Overrides styles for devices with a 
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
		
}